@import url('headers-footer.css');
:root {

    --naranja:#01c5fd;
    --white: #ffffff;
    --gris: #585858;
    --dorado: #a89132;
    --azul:#0f4570;
}

body p,
ul {
    font-family: "Roboto", serif;
    font-weight: 300;
    font-style: normal;
    font-size: 1.2em;
    color: rgb(80, 89, 89);
}
/* Colores de las secciones horizontales   */

.container-boton{
    background-color: #2e6329;
    border: 2px solid #fff;
    position: fixed;
    z-index: 999;
    border-radius: 50%;
    bottom: 40px;
    right: 25px;
    padding: 25px;
    transition: ease 0.3s;
    animation: efecto 1.2s infinite;
}

.container-boton:hover{
    transform: scale(1.1);
    transition: 0.3s;
}

.boton{
    width: 30px;
    transition: ease 1s;
}

@keyframes efecto{
    0%{
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.85);
    }
    100%{
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
}



.blanco {
    color: var(--white);
}
.gris {
    color: var(--gris);
}


/* Encabezados */
h1,
h2,
h3,
h4 {
    font-family: "Roboto", serif;
    font-weight: 600;
    font-style: normal;
    margin: 0;
}

h1 {
    font-size: 4rem;
    margin-bottom: 30px;
}

h2 {
    font-size: 48px;
    
    margin-bottom: 30px;
}

h3 {
    font-size: 28px;
}

h2.banner-carrousel{
font-size: 4rem;
}

h1.banner-carrousel{
font-size: 4rem;
}

.dorado{
    color: var(--azul);
}

.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
    background-color: white;
}

.bg-ligthblue {
    background-color: #bbe3fd;

}

.servhome{
    background-image: url("../assets/serv-home.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}


.galeriahome{
    background-image: url("../assets/home-gallery.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}


/* Company HEROS */
.pleca1 {
    width: 100%;
    height: 125px;
    background-image: url(../assets/header_arriba.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}



.hero {
    min-height: 500px;
    background-image: url("../assets/hero1_07.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}


.hero2 {
    min-height: 500px;
    background-image: url("../assets/hero1_07.jpg");
    background-position: 50% 50%;
   
    background-repeat: no-repeat;
    background-size: cover;
}


.hero3 {
    min-height: 500px;
    background-image: url("../assets/banner_2.jpg");
    background-position: 50% 50%;
   
    background-repeat: no-repeat;
    background-size: cover;
}

.herointerior {
    width: 100%;
    min-height: 300px;
    background-image: url("../assets/hero1_07.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.herocontacto {
  
    min-height: 300px;
    background-image: url("../assets/banner_cuerna.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.hero_sec_1 {
    width: 100%;
    min-height: 50%;
    background-image: url('../assets/banner_2.jpg');
  
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.poppins-extrabold h1 {
    font-family: "Poppins", serif;
    font-weight: 800;
    font-style: normal;
}

.bg-azul{
    background-color: var(--azul);
}

.bg-gris {
    background-color: var(--gris);
}

.bg-blanco {
    background-color: var(--white);
    height: 81px;
}

.slogan {
    font-size: 1.1em;
    color: var(--azule);
    font-weight: 500;
    position: relative;
    top: 50px;
    text-transform: capitalize;
    color: var(--azul);
}

.pricing-card-title {
    font-size: 2rem;
}

.titBlanco_h2 {
    color: #ffffff;
    font-size: 48px;
    margin-bottom: 0.5em;
}

.titulo_h2 {
    margin-top: 40px;
    font-size: 48px;
    line-height: 1.4;
    color: var(--azule);
}

.card_ponentes {
    width:400px; 
    height: 350px;
    float: left;
   
}

.titulo_h2_cv {
    font-size: 48px;
    font-weight: 500;
    line-height: 4rem;
    color: var(--azule);
    border-bottom: solid 5px var(--naranja);
}

.red_square {
    color: var(--rojo);
    margin-right: 20px;
    font-size: 14px;
}

.red_square2 {
    color: var(--rojo);
    font-size: 14px;
    float: left;
    margin-bottom: 10px;
    margin-right: 15px;
}

.btn-primary {
    background-color: var(--blue);
    border-radius: 5px;
    border-color: var(--blue);
    font-size: 13px;
    padding: 10px 20px;
}

.btn-primary:hover {
    background-color: var(--amarillo);
    border-radius: 5px;
    border-color: var(--amarillo);
}

.btn-primary2 {
    background-color: var(--blue);
    border-radius: 5px;
    border-color: var(--blue);
    font-size: 13px;
    padding: 10px 20px;
    color: #ffffff;
}

.btn-primary2:hover {
    background-color: var(--white);
    border-radius: 5px;
    border-color: var(--amarillo);
    color: var(--amarillo);
}

.btn-dark {
    border-radius: 5px;

    font-size: 20px;
    padding: 10px 20px;
}




.copy {
    font-size: 11px;
}

.copy:link {
    font-size: 11px;
    color: var(--blue);
}

.scroll-to-top {
    position: fixed;
    left: 15px;
    bottom: 40px;
    display: none;
    width: 50px;
    height: 50px;
    text-align: center;
    color: white;
    background: rgba(52, 58, 64, 0.5);
    line-height: 45px;
}

.scroll-to-top:focus,
.scroll-to-top:hover {
    color: white;
}

.scroll-to-top:hover {
    background: #343a40;
}

.scroll-to-top i {
    font-weight: 300;
}

.logo-footer{
    width: 100%;
    max-width: 200px;
    /*margin: auto;*/
}

.piedepagina{
    font-size: 15px;
}

 h2.headercarrousel{
    font-size: 60px;
    margin-bottom: 2em;
 }

/* Responsivo */

@media (max-width: 600px) {

    .hero {
            background-image: url('../assets/banner-home-mobil.jpg');
            background-repeat: no-repeat;
            background-size: cover;
    }

     .hero2 {
            background-image: url('../assets/banner-interior-mobil.jpg');
            background-repeat: no-repeat;
            background-size: cover;
    }



     .hero3 {
            background-image: url('../assets/banner-fuentes-mlobil.jpg');
            background-repeat: no-repeat;
            background-size: cover;
    }


    .hero_sec_1 {
            background-image: url('../assets/banner-fuentes-mlobil.jpg');
            background-repeat: no-repeat;
            background-size: cover;
    }

     .herointerior {
            background-image: url('../assets/banner-home-mobil.jpg');
            background-repeat: no-repeat;
            background-size: cover;
    }

    .herocontacto {
        background-image: url('../assets/banner-interior-contacto.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        
    }
  
    .pleca1 {
        width: 100%;
        height: 50px;
        background-image: url("../assets/header_arriba-mobil_01.png");
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;
    }

    h1 {
        font-size: 40px;
        margin-bottom: 1.5em;
    }

  
     h2 {
        font-size: 30px;
       
    }


    h1.headercarrousel{
    font-size: 40px;
    }

    h2.headercarrousel{
    font-size: 40px;
    }

    .titBlanco_h2 {
        color: #ffffff;
        font-size: 27px;
        margin-bottom: 0.5em;
        line-height: 2.5rem;
    }

    .titulo_h2 {
        font-size: 34px;
        line-height: normal;
        color: var(--azule);
        margin-bottom: 30px;
    }


    .slogan {
        display: none;
    }

    .pricing-card-title{
    font-size: 2rem;
}


.card_ponentes {
    width:320px; 
    height: 350px;
    float: left;
    border-bottom: dotted var(--naranja);
}

.titulo_h2_cv {
    font-size: 2rem;
    font-weight: 500;
    line-height: normal;
    color: var(--azule);
    border-bottom: solid 5px var(--naranja);
}



}
